.toggleMenu { display:  none; }

ul.menu ul { display: none; }

ul.menu li:hover > ul { display: block; }
.container ul.menu {
  /* This must be within a containing DIV, otherwise it interferes with the Concrete5 Admin UI */
  width: 100%;
  list-style: none;
  margin: 0px;
  padding: 0px;
  position: relative;
  display: inline-table;
}

/* GENERAL MENU BUTTON STYLES */
ul.menu li {
  float: left;
}
ul.menu li a {
  display: block;
  text-decoration: none;
}

/* SECOND LEVEL SPECIFIC MENU STYLES */
ul.menu ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
  position: absolute;
  top: 100%;
}
ul.menu ul li {
  position: relative;
  float: none;
}
ul.menu ul li a {
  box-sizing: border-box;
  max-width: 100%;
}

/* THIRD LEVEL SPECIFIC MENU STYLES */
ul.menu ul ul {
  width: 180px;
  position: absolute;
  left: 100%;
  top: 0px;
  list-style: none;
  margin: 0px;
  padding: 0px;
}
ul.menu ul ul li a {
  max-width: 180px;
}	

@media (max-width: 767px) {
  /* MOBILE CSS GOES HERE */

  .toggleMenu {
    display: block;
    text-decoration: none;
  }
  .active {
    display: block;
  }
  ul.menu {
    overflow: hidden;
  }
  ul.menu > li {
    float: none;
  }
  ul.menu li a,
  ul.menu ul li a,
  ul.menu ul ul li a {
    max-width: 100%;
  }
  ul.menu,
  ul.menu ul,
  ul.menu ul ul {
    display: block;
    width: 100%;
  }
  ul.menu > li.hover > ul,
  ul.menu li li.hover ul {
    position: static;
  }

}